.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.il_960_300_1 li {
	width:306px;
	border-right:1px dotted #ccc;
	padding-right:9px;
	margin-right:10px;
}
.ELMT8lRzkO2KT1ckTzzcJr6g191127 .pic1ilist h3 {font-size:14px;}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.ELMTtUDa58kXyNzfGuLl9fLY191128 .md .md_hd .mh_option {font-size:14px;}
.title_list .title_list_box .ul_title_list li {
	font-family:;
	font-size:14px;
	color:#000;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/li.gif) no-repeat left 6px;
}
.ELMTAOPkYuXwGubvugpKM8JN191127 .md .md_hd .mh_title,.ELMTAOPkYuXwGubvugpKM8JN191127 .md .md_hd .mh_title a {color:#fff;}
.f_r {
	float:right;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.pic2ilist .image {
	border:1px solid #ccc;
	padding:2px;
	position:relative;
	z-index:8;
}
.vedio100_ind01_17399_180206 .vedio_r .list ul li .image img {width: 100%;height: 100%;}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md .md_hd .mh_title,.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md .md_hd .mh_title a {color:#fff;}
.ELMTcSzhRKDNlHO6l49ZKTqx191211 .md .md_hd .mh_title {font-size:18px;font-family:宋体;}
.f_l {
	float:left;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.vedio100_ind01_17399_180206 .vedio_l .image h3 {width: 100%;height: 53px;line-height: 52px;font-size: 18px;font-weight: normal;color: #fff;text-align: center;position: absolute;bottom: 0;left: 0;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1366955660097361/vedio10017286_opacity_bg_17399_180205.png);}
.ELMTcSzhRKDNlHO6l49ZKTqx191211 .md .md_hd {background-color:#7ca6d8;height:40px;line-height:40px;}
.turn_page_box b {
	font-weight:normal;
}
.title_list ul, .title_list li {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.ilist .plus {
	width:18px;
	height:16px;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat;
	float:left;
	margin:-25px 8px 0 0;
	position:relative;
	top:0;
	z-index:88;
}
.title_list .title_list_box .date {
	color:#999;
	font-size:12px;
	font-family:Arial;
}
.il_960_120 li {
	width:126px;
	margin-right:18px;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
body .r, body .right {
	float:right;
	clear:none;
}
.vedio100_ind01_17399_180206 .vedio_r .list {height: 306px;overflow: scroll;}
.ELMTtUDa58kXyNzfGuLl9fLY191128 .md .md_hd .mh_title,.ELMTtUDa58kXyNzfGuLl9fLY191128 .md .md_hd .mh_title a {color:#fff;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.md .md_hd .mh_option .more_btn:hover {
}
.ELMTtUDa58kXyNzfGuLl9fLY191128 .md {border-width:0px;}
.ELMTAOPkYuXwGubvugpKM8JN191127 .md {border-color:#f00;}
.ELMTAOPkYuXwGubvugpKM8JN191127 .md .md_hd {background-color:#f00;height:40px;line-height:40px;}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	background-color:#CFEAFF;
}
.ELMT1lubYG0pV1M1FxXXjq93191127 .pic2ilist h3 {font-size:16px;}
.clear_float, .clear {clear: both; font-size:1px; line-height:1px; height:1px; overflow:hidden;}
body .l, body .left {
	float:left;
	clear:none;
}
.vedio100_ind01_17399_180206 .vedio_r .list_tit {height: 31px;}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.vedio100_ind01_17399_180206 .vedio_r .list ul li h3 {font-size: 15px;font-family: "Arial";color: #333;}
.il_960_224 li {
	width:230px;
	margin-right:10px;
}
.lt_85 .jianjie {
	font-size:12px;
	color:#333;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.md .md_hdc b {
}
.title_list ul {
	list-style-type:none;
}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md .md_hd .mh_title {font-size:18px;font-family:宋体;}
.md .md_ftc b {
}
.il_no_bd .image {
	border:none;
	padding:0;
}
.ELMT0ft0Ya2NZ01IJTUrsL3l191127 .md .md_hd .mh_title {font-size:18px;font-family:宋体;}
img, a img {
	border:0 none;
}
.vedio100_ind01_17399_180206 .vedio_r .list ul {}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#333333;
}
.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md .md_hd .mh_option {font-size:14px;}
.ELMTtY7cu8xp25BXTPFNmLLd191211 .ul_title_list li {padding:10px 0;}
.il_960_180_1 li {
	width:186px;
	border-right:1px dotted #ccc;
	padding-right:9px;
	margin-right:10px;
}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMTfsNTfXvvHSUt2FZ1ba3M191128 .imagelist_lt5 .image_list_box ul li {width:178px;}
body .c, body .c {
	text-align:center;
}
.left_700 { width:700px; float:left;}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.title_list .title_list_box .tl_option .more_btn {
	clear:both;
	color:#333;
	font-size:14px;
	margin:1px 0 4px;
	padding-left:8px;
}
.ELMT0ft0Ya2NZ01IJTUrsL3l191127 .md .md_hd {background-color:#f7941d;height:40px;line-height:40px;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1543898835843631/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.ELMT8lRzkO2KT1ckTzzcJr6g191127 .pic2ilist h3 {font-size:16px;}
a:hover, a:active {
	text-decoration:underline;
}
.md_lt49 {
}
.il_960_110 li {
	width:116px;
	margin-right:10px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.vedio100_ind01_17399_180206 .vedio_r .list ul li .image {display: block;width: 112px;height: 86px;float: left;margin-right: 10px;}
.il_960_180 li {
	width:186px;
	margin-right:10px;
}
.vedio100_ind01_17399_180206 .vedio_r .list_tit span {display: inline-block;width: 100px;height: 31px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1366955660097361/vedio10017286_vedio_bg_17399_180205.png) no-repeat;font-size: 15px;font-family: "Arial";text-align: center;line-height: 31px;color: #fff;}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.ELMTfsNTfXvvHSUt2FZ1ba3M191128 .imagelist_lt5 .image_list_box ul li .text {font-size:14px;text-align:left;}
.ul_title_list li {
	line-height:1.5em;
	padding-left:10px;
}
.ELMTAOPkYuXwGubvugpKM8JN191127 .md .md_hd .mh_option a {color:#fff;}
.ELMTtY7cu8xp25BXTPFNmLLd191211 .title_list .title_list_box .ul_title_list li {font-family:微软雅黑;font-size:16px;}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.vedio100_ind01_17399_180206 .vedio_l .image img {width:100%;height: 100%;}
.pic1ilist h3 {
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	text-align:center;
	color:#333;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.title_list .title_list_box .tl_caption a {
	color:#333;
}
img {
	margin:0;
	padding:0;
}
.ELMT1lubYG0pV1M1FxXXjq93191127 .pic1ilist li {width:186px;margin-right:右间距20px;margin-bottom:20px;}
.md .md_ftc {
	display:none;
}
.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md .md_hd .mh_option a {color:#fff;}
.ELMTcSzhRKDNlHO6l49ZKTqx191211 .md .md_hd .mh_title,.ELMTcSzhRKDNlHO6l49ZKTqx191211 .md .md_hd .mh_title a {color:#fff;}
#page_bottom .cntv_footer .bottom_copyright {
	width:690px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.ELMTtY7cu8xp25BXTPFNmLLd191211 .title_list .title_list_box .ul_title_list li,.ELMTtY7cu8xp25BXTPFNmLLd191211 .title_list .title_list_box .ul_title_list li a {color:#000;}
.md {
	background:#fff none repeat scroll 0 0;
	border:1px solid #dadada;
	clear:both;
	border-color:#C6E6FF;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.lt_85 .image img {
	border:1px solid #ccc;
	width:99%;
}
.vedio100_ind01_17399_180206 .vedio_r .list ul li {overflow: hidden;width: 340px;padding: 10px 0;border-bottom: 1px solid #d2d2d2;}
.title_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.vedio100_ind01_17399_180206 .vedio_r .list ul li h3 a {color: #333;}
.lt_85 {
	margin:0;
	padding:0;
	line-height:1.5;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.ELMTAOPkYuXwGubvugpKM8JN191127 .md .md_hd .mh_title {font-size:18px;font-family:宋体;}
.ELMT8lRzkO2KT1ckTzzcJr6g191127 .pic1ilist li {width:186px;margin-bottom:20px;}
.title_list .vspace {
	height:10px;
}
.lt_85 .title {
	font-size:14px;
	color:#333;
	background-color:none;
	text-align:left;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.ELMT0ft0Ya2NZ01IJTUrsL3l191127 .md .md_hd .mh_option a {color:#fff;}
.ELMTtUDa58kXyNzfGuLl9fLY191128 .md .md_hd {background-color:#0076a4;height:40px;line-height:40px;}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ilist li.last {
	margin-right:0;
}
.ELMTtUDa58kXyNzfGuLl9fLY191128 .md .md_hd .mh_option a {color:#fff;}
.title_list .title_list_box .ul_title_list li a {
	color:#616161;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.lt_85 .image {
	text-align:center;
}
.ilist li {
	float:left;
	padding-bottom:10px;
	margin-right:5px;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.title_list .title_list_box {
	clear:both;
	padding:0px;
	margin-bottom:0px;
}
.ELMT0ft0Ya2NZ01IJTUrsL3l191127 .md .md_hd .mh_option {font-size:14px;}
.c_b {
	clear:both;
}
.ELMT0ft0Ya2NZ01IJTUrsL3l191127 .md .md_hd .mh_title,.ELMT0ft0Ya2NZ01IJTUrsL3l191127 .md .md_hd .mh_title a {color:#fff;}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMTjZhgKBXwv2FeuOPATU0M191127 .imagelist_lt5 .image_list_box ul li .text {font-size:14px;text-align:left;}
.title_list .title_list_box .ul_title_list li.zdy {
	background-repeat:no-repeat;
	padding-left:16px;
}
.right_300 { width:300px; float:left;}
.ELMTtY7cu8xp25BXTPFNmLLd191211 .title_list .title_list_box .ul_title_list li,.ELMTtY7cu8xp25BXTPFNmLLd191211 .title_list .title_list_box .ul_title_list li a:hover {color:#7ca6d8;}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.vedio100_ind01_17399_180206 .vedio_l .image .play {display: block;width: 62px;height: 61px;position: absolute;left: 0;top:0;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1366955660097361/vedio10017286_play_17399_180205.png) no-repeat;}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.il_960_100 li {
	width:106px;
	margin-right:10px;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.md .md_hd .mh_option a {
	color:#000;
}
ul, ol {
    list-style-type: none;
}
.lt_85 .title a {
	color:#333;
}
p {
	line-height:1.25em;
}
.ELMT8HsdSnm6IeawfsN3vCVH191126 .column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.vedio100_ind01_17399_180206 .vedio_r {width: 372px;float: right;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.vedio100_ind01_17399_180206 .vedio_l {width: 562px;height: 348px;float: left;}
.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md .md_hd {background-color:#00aeef;height:40px;line-height:40px;}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.pic1ilist .image {
	border:1px solid #ccc;
	padding:2px;
	position:relative;
	z-index:8;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:52px;
	text-align:center;
	font-family:"宋体";
}
.ELMT8HsdSnm6IeawfsN3vCVH191126 .column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.pic2ilist h3 {
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	text-align:center;
	color:#333;
}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.ELMTjZhgKBXwv2FeuOPATU0M191127 .imagelist_lt5 .image_list_box ul li {width:178px;}
.ELMTAOPkYuXwGubvugpKM8JN191127 .md .md_hd .mh_option {font-size:14px;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.clear {clear:both;}
.ilist .image img {
	vertical-align:top;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md .md_hd .mh_title a {background-color:#fff;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.ELMT0ft0Ya2NZ01IJTUrsL3l191127 .md {border-width:1px;border-color:#f7941d;}
.pic1ilist h3 a {
	color:#333;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.ilist ul {
	clear:both;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.vedio100_ind01_17399_180206 .vedio_l .image {width:100%;height: 100%;position: relative;}
.ELMTtUDa58kXyNzfGuLl9fLY191128 .md .md_hd .mh_title {margin-left:20px;font-size:18px;font-family:宋体;}
.title_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:;
	text-align:left;
}
.vedio100_ind01_17399_180206 .vedio_l .image h3 a {color: #fff;}
.vedio100_ind01_17399_180206 {}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.title_list .title_list_box .tl_dot_line {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
}
.ELMT1lubYG0pV1M1FxXXjq93191127 .pic1ilist h3 {font-size:14px;}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.turn_page_box .tpb_right {
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.pic2ilist h3 a {
	color:#333;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.ELMTdNQLERpjTH8E6hvy5CVX191128 .lt_85 .image img {border:none;}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
.il_960_160 li {
	width:166px;
	margin-right:10px;
}
.pic1ilist li {
	padding-bottom:10px;
	margin-right:12px;
	margin-bottom:12px;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.ELMTQ4HIdIq3IRLeALR3FQ9n191127 .md {border-color:#00aeef;}